Subject: New Reply Received - Give me a REFUND IMMEDIATELY
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 18 Dec 2020 08:26:19 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Give me a REFUND IMMEDIATELY  Ticket comment <div>Which is is I will continue to spam your social media. 
For a month now I have been requesting someone contact me, about 1000 messages have been forwarded to the CONCERN TEAM, who do NOTHING! 
Please forward this to the MANAGER to deal with your delivery drivers who LIE AMD STEAL . Or I will continue to spam your social media. that seems to be the only way to get anything done with your company. I will NEVER shop with you again.</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1889598